input[type='checkbox'] + label {
  text-align: left;
  display: block;
  cursor: pointer;
  color: #dadde1;
  line-height: 22px;
  font-size: 13px;
  font-weight: 700;
  width: 100%;
  transition: 0.2s;
  margin: 0;
  z-index: 1;
  border-radius: 3px;
}
input[type='checkbox'] + label:active{
  
}

input[type='checkbox'] {
  display: none;
}
.rem-contain label{
  display: flex!important;
  align-items: center;
  /* justify-content: center; */
}

input[type='checkbox'] + label:before {
  content: '';
  display: flex;
  width: 23px;
  height: 22px;
  font-size: 16px;
  transition: 0.2s;
  color: #dadde1;
  background-image: url(../plugins/fontawesome/svgs/solid/check.svg);
  background: #dadde1;
  border: 1px solid #a2a4a7;
  text-align: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0px;
  align-items: center;
  margin-right: 10px;
  border-radius: 3px;
}

input[type='checkbox'] + label:active:before {
  transform: scale(0);
}

input[type='checkbox']:checked + label:before {
  background-color: #dadde1;
  border-color: #323637;
  color: #298bea!important;
  background-image: url(../plugins/fontawesome/svgs/solid/check.svg);
  background-size: 13px;
}

input[type='checkbox']:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type='checkbox']:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}